@charset "big5";

body{
	background-image: url(../images/lanyang_back.jpg);
	background-color:#f0e056;
	background-attachment: inherit;
	background-repeat: no-repeat;
	background-position: top center;
	overflow-x: hidden;
	
	} 

#wraper {	
	width: 100%;
	margin: 0 auto;
}

a{
    outline: none; /* for Firefox Google Chrome  */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
}

textarea{s
	resize:none;
}
.top {
	position: relative;
	width: 1024px;
	height: 49px;
	z-index: 1;
}

#sub_menu_01 {
	position: absolute;
	width: 101px;
	height: 87px;
	z-index: 1;
	top: 35px;
	left: 280px;
	visibility: hidden;
}
#sub_menu_02 {
	position: absolute;
	width: 124px;
	height: 105px;
	z-index: 1;
	top: 35px;
	left: 370px;
	visibility: visible;
}
#sub_menu_03 {
	position: absolute;
	width: 151px;
	height: 90px;
	z-index: 1;
	top: 35px;
	left: 460px;
	visibility: hidden;
}
#sub_menu_04 {
	position: absolute;
	width: 114px;
	height: 73px;
	z-index: 1;
	top: 35px;
	left: 582px;
	visibility: hidden;
}
.search {
	position: relative;
	width: 166px;
	height: 49px;
	z-index: 1;
}
#search_area {
	position: absolute;
	width: 166px;
	height: 49px;
	z-index: 1;
	top: -3px;
	left: 0px;
}

.middle {
	position: relative;
	width: 1000px;
	height: 300px;
	z-index: 1;
}


.style01 {
	font-size: 13px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
}
.left_menu_text {
	font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	padding-left:30px;
}
.right_text {
	font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	padding-left:30px;
}
.right_text_02 {
	font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
}

a:link {color: #000000}
a:visited {color: #000000}
a:active {color: #000000}
a:hover {color: #ba9c53}
a{text-decoration: none}

#footer {
	position: relative;
	bottom: 0px;
	height: 30px;
	background-color:#ba9c53;
	background-position:center top;
	text-align:center;
}
ul,li{ padding:0; margin:0; overflow:hidden;}
li{ list-style:none;}
img{ border:0;}
.box{ width:650px;}
.box li{ float:left; width:117px; height:80px; margin:5px 5px 5px 5px;}
